libopensync-devel-0.22-7.mga4.i586.rpm


Advertisement

Description

libopensync-devel - Header files and static libraries from libopensync

Property Value
Distribution Mageia 4.1
Repository Mageia Core i586
Package name libopensync-devel
Package version 0.22
Package release 7.mga4
Package architecture i586
Package type rpm
Installed size 52.75 KB
Download size 17.82 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Libraries and includes files for developing programs based on libopensync.

Alternatives

Package Version Architecture Repository
libopensync-devel - - -

Requires

Name Value
devel(libglib-2.0) -
devel(libgmodule-2.0) -
devel(libopensync) -
devel(libsqlite3) -
devel(libxml2) -
libopensync0 == 1:0.22-7.mga4
pkgconfig -

Provides

Name Value
devel(libopensync) -
devel(libopensync-xml) -
devel(libosengine) -
libopensync-devel == 1:0.22-7.mga4
libopensync-devel(x86-32) == 1:0.22-7.mga4
opensync-devel == 1:0.22-7.mga4
pkgconfig(opensync-1.0) == 0.22
pkgconfig(osengine-1.0) == 0.22

Obsoletes

Name Value
libopensync0-devel < 1:0.22-6

Download

Type URL
Binary Package libopensync-devel-0.22-7.mga4.i586.rpm
Source Package libopensync-0.22-7.mga4.src.rpm

Install Howto

  1. Enable Mageia Core repository on "Install and Remove Software"
  2. Update packages list:
    # urpmi.update -a
  3. Install libopensync-devel rpm package:
    # urpmi libopensync-devel

Files

Path
/usr/include/opensync-1.0/
/usr/include/opensync-1.0/opensync/file.h
/usr/include/opensync-1.0/opensync/opensync-xml-contact.h
/usr/include/opensync-1.0/opensync/opensync.h
/usr/include/opensync-1.0/opensync/opensync_anchor.h
/usr/include/opensync-1.0/opensync/opensync_change.h
/usr/include/opensync-1.0/opensync/opensync_changecmds.h
/usr/include/opensync-1.0/opensync/opensync_context.h
/usr/include/opensync-1.0/opensync/opensync_convert.h
/usr/include/opensync-1.0/opensync/opensync_convreg.h
/usr/include/opensync-1.0/opensync/opensync_debug.h
/usr/include/opensync-1.0/opensync/opensync_env.h
/usr/include/opensync-1.0/opensync/opensync_error.h
/usr/include/opensync-1.0/opensync/opensync_filter.h
/usr/include/opensync-1.0/opensync/opensync_group.h
/usr/include/opensync-1.0/opensync/opensync_hashtable.h
/usr/include/opensync-1.0/opensync/opensync_member.h
/usr/include/opensync-1.0/opensync/opensync_plugin.h
/usr/include/opensync-1.0/opensync/opensync_serializer.h
/usr/include/opensync-1.0/opensync/opensync_time.h
/usr/include/opensync-1.0/opensync/opensync_xml.h
/usr/include/opensync-1.0/opensync/xml-support.h
/usr/include/opensync-1.0/osengine/engine.h
/usr/include/opensync-1.0/osengine/osengine_debug.h
/usr/include/opensync-1.0/osengine/osengine_engine.h
/usr/include/opensync-1.0/osengine/osengine_mapping.h
/usr/include/opensync-1.0/osengine/osengine_status.h
/usr/lib/libopensync-xml.so
/usr/lib/libopensync.so
/usr/lib/libosengine.so
/usr/lib/pkgconfig/opensync-1.0.pc
/usr/lib/pkgconfig/osengine-1.0.pc

Changelog

See libopensync-0.22-7.mga4.i586.rpm changelog.

See Also

Package Description
libopensync-plugin-akonadi-0.22-6.mga4.i586.rpm KDE4 Akonadi PIM Synchronization Plug-In for OpenSync
libopensync-plugin-syncml-0.22-5.mga4.i586.rpm SyncML plugin for OpenSync synchronization framework
libopensync-python-0.22-7.mga4.i586.rpm Python bindings for libopensync
libopensync0-0.22-7.mga4.i586.rpm Dynamic libraries from libopensync
libopenvas-devel-6.0.0-2.mga4.i586.rpm Development files for openvas-libraries
libopenvas6-6.0.0-2.mga4.i586.rpm Support libraries for Open Vulnerability Assessment (OpenVAS) Server
libopenvpn-devel-2.3.2-3.mga4.i586.rpm Development package for OpenVPN plugins
libopts25-5.18.1-2.mga4.i586.rpm Main library for autogen
libopus-devel-1.0.3-2.mga4.i586.rpm Files needed to compile a program with Opus support
libopus0-1.0.3-2.mga4.i586.rpm Opus library
libopusfile-devel-0.4-2.mga4.i586.rpm Development package for opusfile
libopusfile0-0.4-2.mga4.i586.rpm A high-level API for decoding and seeking within .opus files
liborc-devel-0.4.18-2.mga4.i586.rpm The Oil Runtime Compiler
liborc0.4_0-0.4.18-2.mga4.i586.rpm The Oil Runtime Compiler
liborcus-devel-0.5.1-9.mga4.i586.rpm Development files for liborcus
Advertisement
Advertisement